Comprison of Hardware WRT54GS v.4 versus older version

Discussion in 'HyperWRT Firmware' started by professordave, Feb 28, 2006.

  1. professordave

    professordave Network Guru Member

    Greetings,

    On the firmware release notes for 1.05.2
    for WRT54GS v.4
    it states that this firmware will not work on older hardware.

    Why is this?

    I have THIRBOR 14 of Hyperwrt running fine. But doesn't this firmware run on all hardware?

    Thanks
     
  2. Thibor

    Thibor Super Moderator Staff Member Member

    the codepattern for GSv4 is different, that's why
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice